
/*------------------------------------------------------
/////  HOME index.html  ///////////////////////////////
------------------------------------------------------*/

#topcoporations,#topindividuals,#topaboutus,#topcontactus,#access	{padding: 80px 0;color: #333}

.whitemat	{position: relative;padding: 40px 60px;background: #fff;margin-top:60px;}

.topctitle	{margin-bottom: 15px;font-size: 35px;font-family: 'Oswald', sans-serif;font-weight: 500;line-height: 160%;letter-spacing: 1px}
.topctitle	strong{font-size: 42px;}
.topctitle	.en{font-size: 14px;font-family: 'Open Sans', sans-serif;}

.topcmnt	{margin-bottom: 30px; text-align: center;}

.tocupage {position: relative;width: 300px}
.tocupage	a{position: relative;display: block;padding: 15px;background:#06afe8;color: #fff;text-decoration: none}
.tocupage	i{position: absolute;top: 20px;right: 20px;transition: all 0.5s;}
.tocupage	a:hover	{transform: translateX(10px);opacity: 1;}
#topimage {position: relative; }
#topimage h1 {width: 43%; font-size:30px; font-weight: bolder;text-align: center; color: #73C82F;position: absolute; bottom: -5%;  left: 50%;  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
    transform: translate(-50%,-50%);/*センター寄せの修正*/ background:  radial-gradient(rgb(255, 255, 255,1), rgb(255, 255, 255, 0.7),rgb(255, 255, 255,0.8),rgb(255, 255, 255, 0.6)); padding: 5px 10px;  line-height: 1.5;border-radius:5px;}

    @media only screen and (max-width:780px){
    #sp_topimage {position: relative; }
    #sp_topimage h1 {width: 90%;font-size:medium; font-weight: bolder;text-align: center; color: #73C82F;position: absolute; bottom:15%;  left: 50%;  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
        transform: translate(-50%,-50%);/*センター寄せの修正*/ background:  radial-gradient(rgb(255, 255, 255,1), rgb(255, 255, 255, 0.7),rgb(255, 255, 255,0.8),rgb(255, 255, 255, 0.6)); padding: 10px;  line-height: 1.5;border-radius:5px;}
    }
/*連休*/
.holiday {
margin-top: 60px;
     margin-bottom: 60px;
     font-weight: bold;
}
.holiday h1 {
    font-size: 35px;
     color: #ff0004;
     text-align: center;
     margin-bottom: 20px;
     font-weight: bold;

}
.holiday h2 {
    font-size: 27px;
    color: #21A0DB;
         text-align: center;
                   line-height:1.5em;
                        font-weight:normal;
}
.holiday h3 {
    font-size: 27px;
    color: #292929;
         text-align: center;
                   line-height:1.5em;
                        font-weight:normal;
}

    @media only screen and (max-width:780px){
    
    .holiday h1 {
    font-size: 28px;
     color: #73C82F;
     text-align: center;
     margin-bottom: 20px;
     font-weight: bold;

}
.holiday h2 {
    font-size: 20px;
    color: #292929;
         text-align: center;
                   line-height:1.5em;
                        font-weight:normal;
}
    }

/*駐車場料金*/
.parkingfree{
    color: #ff0004;
    font-size: small;
}



/*お問い合わせ*/
#topcontactus	{background-color: #73C82F; color: #000;}
#topcontactus	.topctitle	{width: 350px; padding: 10px 0px;font-size: 30px;text-align: center;line-height: 1.1em;margin: 0 auto;background-color: #fff;border-radius:5px ;}
#topcontactus	.topcubutton	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
#topcontactus	.topcubutton	p	{-ms-flex-preferred-size: 48%;flex-basis: 48%;margin: 0;padding: 15px;border: 1px solid #666;text-align: center}
#topcontactus	.topcubutton	p:nth-child(1)	{padding: 25px 15px 15px 15px;}

#topcontactus	.telnum{margin-left: 10px;font-size: 120%;font-family: 'Oswald', sans-serif;}
#topcontactus	.telnum	a{font-size: 230%;color: #fff;text-decoration: none}
#topcontactus	.tocupage	a {max-width: 400px;margin: 0 auto;}

#topcontactus .cwrap a {text-decoration: none; color: #73C82F;}
.topctitle:hover {text-decoration: none;opacity: .9;transform: scale(0.95);-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;transition: all 0.6s ease;}


/*------------------------------------------------------
/////  お問い合わせcontactus.html  ////////////////
------------------------------------------------------*/

.telcontact	{text-align: center;}
.telcontact	.telnum{font-size: 120%;font-family: 'Oswald', sans-serif;}
.telcontact	.telnum	a{color: #000;font-size: 190%;text-decoration: none}
.telcontact	dd:last-child{margin-top: 7px;}

#formarea	dl	{margin: 0 10% 50px 10%;border-top: 1px dotted #000;border-left: 1px dotted #000;border-right: 1px dotted #000;background: rgba(255,255,255,0.3);text-align: center}
#formarea	dt,#formarea	dd	{text-align: left}
#formarea	dt	{padding: 15px 15px 10px 15px;color:#000;font-weight: bold;}
#formarea	dt	span	{margin-left: 10px;color: #999;font-size: 85%;font-weight: normal;letter-spacing: 1px}
#formarea	dd	{padding: 0 15px 25px 15px;border-bottom: 1px dotted #000;}

#formarea input[type="email"],#formarea input[type="text"],#formarea textarea{margin: 0 auto;padding:10px;outline:0;border:1px solid #ccc;-moz-box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);-webkit-box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);border-radius:3px;font-size: 110%;line-height: 150%;}
#formarea	input[type="text"]:focus,#formarea	input[type="email"]:focus,#formarea	textarea:focus {box-shadow: 0 0 2px #90defb;border: 1px solid #90defb;}

#formarea	.hissu,#formarea	.nini	{margin: 0 7px 5px 0;padding: 4px;color: #fff;font-size: 70%;border-radius: 3px;}
#formarea	.hissu	{background:#73C82F;}
#formarea	.nini	{background:#999;}
.uketsuke{color:#ff0004; font-size: xx-small;}
.uketsukejikan{color:#ff0004;}
.input01	{width: calc(100% - 25px);}
.input02	{width: calc(30% - 25px);}/*zip*/
.input03	{width: calc(100% - 25px);}/*住所*/
.input04	{width: calc(50% - 25px);}/*電話番号*/
.input05	{width: calc(100% - 25px);min-height: 200px;}

/*郵便番号*/
.tojapanpost	a	{margin-left: 15px;padding: 5px 10px;background: #73C82F;border: 3px solid #73C82F;color: #fff;text-decoration: none;font-size: 90%;transition: all 0.5s;}
.tojapanpost	a:hover{background: #fff;color: #73C82F}


.ppagree	{margin-bottom: 20px;text-align: center;}
.ppagree	h3{margin-bottom: 5px;font-weight: bold;}
.ppagree	a{color:#73C82F;}
.ppagree	label{color:#000000;}


.submitarea	{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom: 50px;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.submitarea	input[type="submit"],.submitarea	input[type="reset"],.submitarea	input[type="button"],.submitarea	a{-ms-flex-preferred-size: 40%;flex-basis: 40%;margin: 0 5%;padding: 10px 0;border: none;font-size: 105%;background: #73C82F;border: 3px solid #73C82F;color: #fff;transition: all 0.5s;}
.submitarea	a	{text-decoration: none;text-align: center}
.submitarea	input[type="submit"]:hover,.submitarea	input[type="reset"]:hover,.submitarea	input[type="button"]:hover,.submitarea	a:hover{background: #fff;color: #73C82F}

#form-tbl{margin: 0 10%}
#form{border-collapse:collapse;margin-bottom: 50px}
#form td,#form th{border:1px solid #666;padding:8px}
#form th{white-space:nowrap;background:#e8e8e8}
#form td{background:#fff}
p.btn input{width:110px;height:2pc}
p.msg{margin:2em}
p.msg,span.msg{color: #004d9f}
#formarea  h6 {color:#ff0004 ;text-align: center;}


.thanksmessage	{margin-bottom: 80px;text-align: center}


@media only screen and (max-width:980px){
#formarea	dl	{margin: 0 10px 50px;}
#form{width:96%;margin:10px auto 30px auto}
}

@media only screen and (max-width:480px){

.input02	{width: calc(50% - 25px);}/*zip*/
.input04	{width: calc(100% - 25px);}/*電話番号*/

#form-tbl{margin:0 auto;text-align:center}

#form td,#form th{text-align:left;width:100%;display:block;padding:6px 3px;border-top:0}
#form tr:first-child th{border-top:1px solid #666}
.telcontact	.telnum	a{color: #000;font-size: 140%;text-decoration: none}

}


/*------------------------------------------------------
/////  プライバシーポリシー　privacy.html  ///////////
------------------------------------------------------*/
.privacy {width: 70%;margin: 20px auto;}
.privacy h1 {width: 350px; font-weight: bolder; font-size:x-large;text-align: center;margin: 35px auto;border-bottom: #000 solid 1px;padding: 5px;}
.privacy-innner {width: 60%;margin: 20px auto;}
h4{
    color: #000;
    font-size:medium ;
    padding: 5px 0;
    margin: 5px 0 30px 0;
}
  ol{text-decoration: none; color: #000;}
.jimusyonamae {text-align: left;}


.privacy-innner ol li {
    text-decoration: none;
    color: #000;
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
}
 
.privacy-innner ol li:before {
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -3.5em; /* サイトに合せて調整 */
	width: 3em; /* サイトに合せて調整 */
	text-align: right;
	position: absolute;
	top: 0;
}

#topcontact {display: inline-block;
    background-image:url(../image/happy.jpg);
    background-repeat:  no-repeat;
    background-color: rgba(255,255,255,0.5);
    background-blend-mode: lighten;
    width: 100%;
    height: 350px;
    position: relative;
 }
 #topcontact h1{font-size: 30px;font-family: 'Oswald', sans-serif;color:#73C82F; text-align: center; vertical-align: middle;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80%;
    height: 3.2rem;}

    .nyuryokugamen {
        margin: 10px auto 5px;
        font-size: 15px;
        width: 350px;
        background-color: #96c86d;
        padding: 8px;
        border-radius: 10px;
        text-align: center;
            }

    .nyuryokugamen a{
text-decoration: none;
color: #fff;
    }

    .nyuryokugamen:hover {
        margin: 10px auto 5px;
        font-size: 15px;
        font-weight:bolder;
        width: 350px;
        background: #fffedf;
        border:3px solid#73C82F;
        padding: 8px;
        border-radius: 10px;
        text-align: center;
            }

            .nyuryokugamen a:hover{
                text-decoration: none;
                color: #73C82F;
                    }
                    .topline {
                        background-image: linear-gradient(to right, #333 8px, transparent 2px);
                        background-size: 10px 1.5px;
                        background-repeat: repeat-x;
                        background-position: left bottom;
                    }        
                    .bottomline {
                        background-image: linear-gradient(to right, #333 11px, transparent 1px);
                        background-size: 15px 1.5px;
                        background-repeat: repeat-x;
                        background-position: left bottom;
                    }    
                    .underline_one {
                        text-decoration-line: underline;
                    }


 @media only screen and (max-width:780px){
    .privacy-innner {width: 80%;margin: 20px auto;}
    .privacy h1 {margin: 35px 0;width: 100%;}

 }
 @media only screen and (max-width:480px){
    #topcontact h1{font-size: 26px;}
    .nyuryokugamen {
        margin: 10px auto 5px;
        font-size: 14px;
        width: 260px;
        background-color: #96c86d;
        padding: 8px 1px;
        border-radius: 10px;
        text-align: center;
            }
            .nyuryokugamen:hover {
                margin: 10px auto 5px;
                font-size: 14px;
                font-weight:bolder;
                width: 260px;
                background: #fffedf;
                border:3px solid#73C82F;
                padding: 8px 1px;
                border-radius: 10px;
                text-align: center;
                    }
 }

/*------------------------------------------------------
/////  制作実績・企業理念と方針・会社概要  ///////////
------------------------------------------------------*/
#works_line	{display: block;text-align: center;width:100%;margin: 0px auto 30px auto;}
#works_line h2 {font-size: 30PX;font-family: 'Oswald', sans-serif;color:#73C82F;padding-top: 50px;}
.works_blocks {display: flex; justify-content: center;}
.works_housin img {width:50%;}
.works_housin{text-align: center;}
#works_line p {text-align: left;}
.works_housin_sp img{display: none;}
.rinen {font-size: medium; color:#73C82F;}
.works_images , .works_free,.works_trip,.works_bus {width: 350px; text-align: center;margin: 30px 10px;border:solid #73C82F; border-radius: 10px; padding: 20px 10px;}
.works_images h3 , .works_free h3,.works_trip h3 ,.works_bus h3 {font-size:larger; color:#73C82F;padding: 15px 0;}
.works_images h2  , .works_free h2 ,.works_trip h2 , .works_bus h2 {font-size: medium;font-family: 'Oswald', sans-serif;color: #73C82F;padding: 15px 0;width: 300px;margin: 0% auto;}
.works_images p , .works_free p ,.works_trip p ,.works_bus p {font-size:medium; margin: 3px 0;text-align: left;}

.goannai{
color:#ff0004 ;
}

/*.clover-right {background-image:url(../image/clover.jpg);
    background-repeat:  no-repeat;
    background-position: right;
    width: 100%;
    height: auto; }*/

@media only screen and (max-width:780px){
    .works_blocks {display: flex;flex-direction: column;text-align: center;margin: 0 auto;}
    .works_images img {width: 300px;}
    #works_line	{display: block;text-align: center;width:100%;margin: 0 auto 30px auto;}
    #works_line h2 {font-size: 25PX;font-family: 'Oswald', sans-serif;color: #73C82F;padding: 15px 0;}
    .works_images , .works_free,.works_trip,.works_bus {width: 250; text-align: center;margin: 30px auto;border:solid #73C82F; border-radius: 10px; padding: 20px 10px;}
    }

    @media only screen and (max-width:780px){
        .works_housin_sp img{display: block;width: 300px;}
        .works_housin img {display: none;}
    }



/*------------------------------------------------------
/////  会社概要　内容  border: 5px solid #dee98a;///////////
------------------------------------------------------*/

#company {display: block;text-align: center;width:350px;margin: 0px auto 30px auto;}
#company  h2 {font-size: 30PX;font-family: 'Oswald', sans-serif;color:#73C82F;padding-top: 50px;}
#company p {text-align: center;}
table {margin: 0 auto;border: 3px solid #73C82F;}
table th, table td {padding: 15px; font-size: 15PX;font-family: 'Oswald', sans-serif;color: #000;border: 1px solid #73C82F;}
table th {text-align: left;}
.clover-right table, .clover-down table {
    border-spacing: 0;
    border-collapse: collapse;
}
.clover-right table th, .clover-right td,.clover-down table th, .clover-down table td {
    border-spacing: 0;
    border-collapse: collapse;
}

@media only screen and (max-width:780px){
    table th, table td  {padding: 15px; font-size: 15PX;font-family: 'Oswald', sans-serif;color:#000;}
    table{ width: 80%;margin: 0 auto;border: 3px solid #73C82F;}
}

/*------------------------------------------------------
/////  MAP  ///////////
---------------------------------------s---------------*/
.gg_blocks{display: flex;justify-content: center;}
.ggmp {text-align: center; background-color: #fff;margin: 20px 0;}
.ggmp .renraku {font-size:medium; color:#000;font-weight: bold;}
.ggmp p .add_ress {font-size:small; color:#000;}
.ggmp p {margin: 0;}

.br-sp {
    display: none;
}

@media only screen and (max-width:980px){
    .gg_blocks{display: flex;justify-content: space-around;}
    .ggmp iframe {width: 80%;height: auto;}
    .ggmp {width:80%; margin: 50px 0px;text-align: center; background-color: #fff;}
    .ggmp .renraku {font-size:medium; color:#000;font-weight: bold;}
    .ggmp p .add_ress {font-size: small; color:#000;}
    }

@media only screen and (max-width:780px){
    .gg_blocks{display: flex;flex-wrap: wrap;}
    .ggmp iframe {width: 80%;height: auto;}
    .ggmp {width:60%;margin: 30px auto; background-color: #fff;}
    .ggmp .renraku {font-size:small; color:#000;font-weight: bold;}
.ggmp p .add_ress {font-size: small; color:#000;}
.br-sp {
    display: block;
}
    }

    /*------------------------------------------------------
/////  コンセプト///////////
------------------------------------------------------*/
.concept {width: 60%;margin: 15px auto;}
.concept h1 {font-size:x-large; font-weight: bolder;text-align: center;color: #73C82F;padding: 10px 0;}
.concept h3 {font-size:medium; font-weight:normal;text-align: center;padding: 20px 0;}
.teigi p {text-align: left;color: #000;}
.syosihou h5 {text-align: left;color: #73C82F;}
.syosihou p {text-align: left;color: #73C82F;}

    /*------------------------------------------------------
/////  TOPICS ///////////
------------------------------------------------------*/
/*無料相談会日程表*/
/*
.soudandai {width: 90%;
    margin: 10px auto;
    display: flex;
}

.soudandai p:first-child {width: 20%;
   text-align: center;
   border: 3px solid #73C82F;
   border-radius: 10px;
   margin-right: 10px;
   margin-left: 10px;
   margin-bottom: 5px;
   padding: 10px 0;
   font-size: 1.5em;
   font-weight: bolder;
}
.soudandai p:nth-child(2) {width: 25%;
    text-align: center;
    border: 3px solid #73C82F;
    border-radius: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding: 10px 0;
    font-size: 1.5em;
    font-weight: bolder;
 }
 .soudandai p:nth-child(3) {width: 40%;
    text-align: center;
    border: 3px solid #73C82F;
    border-radius: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding: 10px 0;
    font-size: 1.5em;
    font-weight: bolder;
 }
 .soudandai p:nth-child(4) {width: 15%;
    text-align: center;
    border: 3px solid #73C82F; 
    border-radius: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding: 10px 0;
    font-size: 1.5em;
    font-weight: bolder;
 }

 .soudanhyou {width: 90%;
    margin: 0px auto;
    display: flex;
    vertical-align: middle;
}
.soudanhyou p {width: 90%;
padding-top: 30px;
}
.soudanhyou p:first-child {
      margin-left: -1px;
  width: calc(20% + 1px);
    height: 100px;
   text-align: center;
   font-size: 1.5em;
   border: 2px solid #000;
   line-height: 2.5;
   background-color: #e7b53e;
}
.soudanhyou p:nth-child(2) {
    margin-left: -1px;
    width: calc(25% + 1px);
    height: 100px;
    text-align: center;
    font-size: 1.5em;
    border: 2px solid #000;
    line-height: 2.5;
    background-color: #e7b53e;
 }
 .soudanhyou p:nth-child(3) {
    margin-left: -1px;
    width: calc(40% + 1px);
    height: 100px;
    text-align: center;
    font-size: 1.2em;
    border: 2px solid #000;

 }
 .soudanhyou p:nth-child(4) {
    margin-left: -1px;
    width: calc(15% + 1px);
    height: 100px;
    text-align: center;
    font-size: 0.8em;
    border: 2px solid #000;
 }
*/


.soudanitiran {
                display: block;
                width: 90%;
                margin: 20px auto;
                text-align: center;
}
.soudanitiran table {
    border-radius: 15px;
    border: 6px solid #73C82F;
    margin-bottom: 20px;
}

.soudanitiran th {
    font-size: 1.5em;
text-align: center;
}
.soudanitiran tr{
    margin-top: 15px;
}
.soudanitiran td{
    text-align: center;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 10px;
    vertical-align:middle;
}


.soudanitiran td:first-child {font-size: 1.8em;
    width: 20vw;
    border-top: 5px solid #73C82F;
}
.soudanitiran td:nth-child(2) {font-size: 1.5em;
    border-spacing: 0;
    border-collapse: collapse;
    border-top: 5px solid #73C82F;
    width: 25vw;
}
.soudanitiran td:nth-child(3) {font-size: 1.1em;
    border-spacing: 0;
    border-collapse: collapse;
    border-top: 5px solid #73C82F;
    width: 40vw;
}
.soudanitiran td:nth-child(4) {font-size: 0.7em;
    border-spacing: 0;
    border-collapse: collapse;
    border-top: 5px solid #73C82F;
    width: 15vw;
    padding: 5px;
}
#kaisaitime {
    width: 90%;
    margin: 15px auto;
    padding: 10px 0;
    border-radius: 10px;
    border: 4px solid #73C82F;
    background-color:yellow;
    font-size: 1.2em;
    color: #3e6aae;
    font-weight: bolder;
    text-align: center;
}
#souzokuzei {
    width: 90%;
    margin: 15px auto;
    padding: 10px 20px;
    border-radius: 10px;
    border: 4px solid #73C82F;
    background-color:#ffffff;
    font-size: 1.2em;
    color: #292929;
    font-weight:bold;
    text-align: center;
    line-height: 1.6;
}
#souzokuzei h3 {
        color: #ff0004;
    font-size: 1.4em;
}
#souzokuzei h5 {
background-color: yellow;
}

#hiyou {
    width: 90%;
    margin: 15px auto;
    padding: 10px 0;
    border-radius: 10px;
    border: 4px solid #73C82F;
    background-color:#ffffff;
    font-size: 1.4em;
    font-weight:bold;
    text-align: center;
}
#hiyou h3 {
    color: #a55f03;
    font-weight:bold;
}
.jizentel {
    color: #ff0004;
}
.soudanitiran h4 {
    width: 90%;
    text-align: left;
    margin: 15px auto;
    padding: 20px 5px 20px 35px;
    font-size: 1.2em;
    color: #ff0004;
    background-color: #f3e3d4;
    vertical-align: middle;
    text-indent: -1em;
    line-height: 1.5;
}
.soudanitiran-sp {display: none;}

.topics {margin: 40px auto;}
.eventpic {display: flex; justify-content: center;}
.eventpic h1 { font-size: x-large; font-weight: bolder;color: #3e6aae;padding: 20px; border: solid 4px#73C82F;border-radius:10px;margin-left:15px;background-color: #ffffff;background-color:}
.topics h3 {font-size: x-large; font-weight:bold;padding: 10px 0;color: #73C82F;}
.topics p {margin-top: 10px;}
.jikan {
    font-size:large;
}
#nittei {
    margin: 0 auto;
    width: 600px;
}
#nittei h3 {text-align: left;  font-size: x-large; font-weight:bold;padding: 10px 0;color: #73C82F;}

.mojikan {
    letter-spacing: 0.17em;
}

.uetext {
    margin: 0 auto;
    padding-right:135px;
}

@media only screen and (max-width:980px){
    .topics {width: 80%;margin: 40px auto;}
.topics h1 { font-size: x-large; font-weight: bolder;color: #fff;padding: 10px 0;width: 350px;border-radius:3px;background-color: #73C82F;}
.topics h3 {font-size:medium; font-weight:normal;padding: 0;color: #73C82F;}

}
@media only screen and (max-width:780px){
    .topics {width: 100%;margin: 40px auto;}
.topics h1 { font-size: large; font-weight: bolder;color: #fff;padding: 10px 0;width: 280px;background-color: #73C82F;border-radius:3px;}
.topics h3 {font-size:large; font-weight:bolder;padding: 0;color: #73C82F;}
#nittei {
    margin: 0 auto;
    width: 100%;
    
}
#nittei h3{
    text-align: center;
}
.jikan {
margin-bottom: 5px;
}

/*無料相談日程スマートフォン用*/
.eventpic {display: block; justify-content: center;}
.eventpic h1 { font-size: x-large;
    font-weight: bolder;
    color: #ffffff;
    padding: 20px;
    border: solid 4px#73C82F;
    border-radius:10px;
    margin:5px auto;
    text-align: center;}
.soudanitiran {
    display: none;
}
.soudanitiran-sp {
    display: block;width: 90%;
    margin: 20px auto;
    text-align: center;
}
.soudanitiran-sp table {
border-radius: 15px;
border: 6px solid #73C82F;
margin-bottom: 10px;
}

.soudanitiran-sp th {
font-size: 1.5em;
text-align: center;
}
.soudanitiran-sp tr{
margin-top: 15px;
}
.soudanitiran-sp td{
    font-size: 1.2em;
text-align: center;
border-spacing: 0;
border-collapse: collapse;
padding: 10px;
vertical-align:middle;
}
.soudanitiran-sp h4 {
    width: 90%;
    text-align: left;
    margin: 15px auto;
    padding: 20px 5px 20px 35px;
    font-size: 1.2em;
    color: #ff0004;
    background-color: #f3e3d4;
    vertical-align: middle;
    text-indent: -1em;
    line-height: 1.5;
}
}

    /*------------------------------------------------------
/////  事務所について///////////
------------------------------------------------------*/
#officecoment {display: block;text-align: center;width:350px;margin: 0px auto 30px auto;
 }
#officecoment  h2 {font-size: 30PX;font-family: 'Oswald', sans-serif;color:#73C82F;padding-top: 50px;}
.concept  {background:rgb(255,255,255,0.5);  width: 50% ;margin: 15px auto;padding: 25px;}
.family {background-image:url(../image/family.jpg);
    background-repeat:  no-repeat;
    width: 100%;
    height: auto; }
    .happyhaikei{background-image:url(../image/happy.jpg);
        background-color: rgba(255,255,255,0.5);
        background-blend-mode: lighten;
        background-repeat:  no-repeat;
        width: 100%;
        height: auto;
 }
 @media only screen and (max-width:780px){
    .concept  {background:rgb(255,255,255,0.5);  width: 80% ;margin: 15px auto;padding: 25px;}
    }

    /*------------------------------------------------------
/////  締めの言葉///////////
------------------------------------------------------*/

.works_word {width: 60%;margin: 15px auto;}

@media only screen and (max-width:780px){
    .works_word {width: 80%;margin: 15px auto;}
    }
    /*------------------------------------------------------
/////  プロフィール　///////////
------------------------------------------------------*/
#profile {display: block;text-align: center;width:350px;margin: 0px auto 30px auto;}
#profile  h2 {font-size: 30PX;font-family: 'Oswald', sans-serif;color:#73C82F;padding-top: 50px;}
.works_profile {width: 40%; margin: 15px auto;padding-left: 5px;}

@media only screen and (min-width:1250px){
    .works_profile {width: 30%; margin: 15px auto;}
    }
@media only screen and (max-width:780px){
    .works_profile {width: 80%; margin: 15px auto;}
    }
    /*------------------------------------------------------
/////　事務所画像///////////
------------------------------------------------------*/
.office_images {width: 100%; display: flex; justify-content: center; margin: 20px auto;text-align: center;}
.office_images img {width: 350px;margin: 0px 5px}

@media only screen and (max-width:980px){
    .office_images img {width: 250px; margin: 10px}
}

@media only screen and (max-width:780px){
    .office_images {width: 100%; display:block; margin: 20px auto;}
    .office_images img {width: 250px; margin: 10px}
}

    /*------------------------------------------------------
/////　四葉の背景///////////
------------------------------------------------------
.clover {background-image:url(../image/clover.jpg);
    background-repeat:  no-repeat;
    width: 100%;
    height: auto; }


.clover-right {background-image:url(../image/clover.jpg);
    background-repeat:  no-repeat;
    background-position: right;
    width: 100%;
    height: auto; }

.clover-down {background-image:url(../image/clover.jpg);
        background-repeat:  no-repeat;
        background-position:0 30%;
        width: 100%;
        height: auto; }

        @media only screen and (max-width:780px){
            .clover-down {background-image:url(../image/clover.jpg);
                background-repeat:  no-repeat;
                background-position:0 0;
                width: 100%;
                height: auto; }
        }*/
    /*------------------------------------------------------
///// お問い合わせ btn///////////
------------------------------------------------------*/
        .topconctitle {font-size: 30PX;font-family: 'Oswald', sans-serif;color:#fff;padding-top: 50px;}
        #topconti {background-color: #73C82F; padding: 30px 0;margin: 25px auto;}
        .topconctitle{width: 350px; padding: 10px 0px;font-size: 30px;text-align: center;line-height: 1.1em;margin: 0 auto;}
        @media only screen and (max-width:580px){
            #topconti {background-color: #73C82F; padding: 30px 0;margin:150px auto;}
        }

        .business-t {color: #ff0004;
            font-weight: bold;
        }

            /*------------------------------------------------------
///// ページ内リンククローズアップ
///////////
------------------------------------------------------*/

 /*アニメーション*/
 .fadeup01,.fadeup03{
    animation-fill-mode: both; /*animation-fill-modeは、アニメーションの開始前、終了後のスタイルを指定*/
    animation-duration: 2s;
    animation-name: fadeup01;
    visibility: visible !important;
  }
  
  
  @keyframes fadeup01 {
    0% {
      transform: scale(1)
    }
        40% {
        transform: scale(1.05)
    }
    100% {
      transform: scale(1)
    }
  }
  .fadeup02{
    animation-fill-mode: both; /*animation-fill-modeは、アニメーションの開始前、終了後のスタイルを指定*/
    animation-duration: 5s;
    animation-name: fadeup02;
    visibility: visible !important;
  }
  
  
  @keyframes fadeup02 {
    0% {
      transform: scale(1)
    }
        40% {
        transform: scale(1.05)
    }
    100% {
      transform: scale(1)
    }
  }

  @media only screen and (max-width:780px){
 /*アニメーションpc用をnone*/
 .fadeup01,.fadeup02 {
    animation-fill-mode: none; /*animation-fill-modeは、アニメーションの開始前、終了後のスタイルを指定*/
    animation-duration: 2s;
    animation-name: fadeup01;
  }
  
   /*アニメーションsp用*/
  .fadeup_sp01,.fadeup_sp02,.fadeup_sp03{
    animation-fill-mode: both; /*animation-fill-modeは、アニメーションの開始前、終了後のスタイルを指定*/
    animation-duration: 2s;
    animation-name: fadeup_sp;
    visibility: visible !important;
  }
  
  
  @keyframes fadeup_sp {
    0% {
      transform: scale(1)
    }
        40% {
        transform: scale(1.05)
    }
    100% {
      transform: scale(1)
    }
  }
  #telcontact dd {color: #000;}

}

.eventpic .impactinfo { color: #ff0004; background-color: yellow;}
.impactcolor{ background-color: yellow;}
